
Katello - Bug #5066

When clicking select all checkbox chevron's shouldn't appear next to each item

04/03/2014 03:38 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 02:06 AM - Eric Helms

- Status changed from New to Closed

Fixed upstream with introduction of selected item highlighting.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
